.box-layout{
    width: 100%;

}
.layout{
    width: 80%;
    margin: 0 auto;
    
}
.service{
    background-image: url("../../../images/tenor.gif");
    width: 100%;
    background-size: cover;
    background-position: center ;
    height: 40vh;
    text-align: center;
    line-height: 315px ;
}
.service p{
    font-size: 60px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: white;
}
.box-types{
    margin-top: 40px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    animation-duration: 2s;
   animation-name: sliding;
}
@keyframes sliding {
   from {
     margin-left: 100%;
     width: 300%
   }
 
   to {
     margin-left: 0%;
     width: 100%;
   }
}

.types1{
    width: 30%;
    height: 470px ;
    border: 3px dashed white;
    padding: 10px;
    padding-top: 50px;
    background-image: url('../../../images/background1.jpg');
    background-size: cover;
    color: black;
    cursor: default;
}
.types2{
    width: 30%;
    height: 470px ;
    border: 3px dashed white;
    padding: 10px;
    padding-top: 50px;
    background-image: url('../../../images/background2.jpg');
    background-size: cover;
    color: white;
    cursor: default;
}
.types3{
    width: 30%;
    height: 470px ;
    border: 3px dashed white;
    padding: 10px;
    padding-top: 70px;
    background-image: url('../../../images/background3.jpg');
    background-size: cover;
    color: black;
    cursor: default;
}
.types2 h1,
.types1 h1,
.types3 h1{
    margin-bottom: 30px;
    
    text-align: center;
}
.types2 h4,
.types1 h4,
.types3 h4{
    font-size: 20px;
   
    text-align: center;
}
.types2 p,
.types1 p,
.types3 p{
    font-size: 15px;
    font-family:Georgia, 'Times New Roman', Times, serif;
    
}
@media (max-width:1103px ){
    .types2,
    .types1,
    .types3{
        height: 480px;
        width: 260px;
        display: flex;
        flex-wrap: wrap;
    }
}
@media (max-width:665px ){
    .types2,
    .types1,
    .types3{
        height: 470px;
        width: 100%;
        display: flex;
        margin-bottom: 10px;
        text-align: center;
        justify-content: center;
    }
    .service p{
        font-size: 40px;
    }
}
@media (max-width:665px ){
    .service p {
        font-size: 20px;
    }
}